html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}
.aligncenter{margin-left:auto;margin-right:auto;text-align:center;display: block;}

figure{text-align:center;}
figcaption{text-align:center;color:#aaa;}

.gmap{width:50%;height:350px;border: 0;float:right; margin:0 0 10px;}
.tophead a.uk-link{text-transform:inherit;font-weight:normal;}
.tophead a.uk-button{right:0;text-shadow:none;}

@media (max-width: 600px) {
  .gmap{
   width:100%;
  }
  .tophead a.uk-link{display:none;}
}

.uk-navbar-brand.uk-navbar-center.uk-visible-small img{width:auto!important;}

.uk-panel .nowraplist label.chk{white-space:nowrap;}


@media (max-width: 1220px){
  .tophead a.uk-link {
    font-size: 12px;
    margin: 0 1% 0 0;
  }
}
.uk-navbar-nav > li.dropdown{position:relative;}
.uk-navbar-nav > li.dropdown a{border-radius:5px 5px 0 0;border-bottom: none;}
.uk-navbar-nav > li > ul{
    position:absolute;
    top:60px;
    left:0;
    border-radius:0 0 5px 5px;
    padding:0;
    margin:0;
    background-color: #719d33;
    color: #444444;
    width:100%;
box-sizing:border-box;
    outline: none;
    z-index:9999;display:none;
    font-size:15px;
    border: 1px solid transparent;
    border-left-color: rgba(0, 0, 0, 0.1);
    border-right-color: rgba(0, 0, 0, 0.1);
    border-bottom-color: rgba(0, 0, 0, 0.1);
}
.uk-navbar-nav > li:hover > ul{display:block;}
.uk-navbar-nav > li > ul a{color:#fff;padding:5px 10px 9px 16px;display:block;font-size:13px;line-height:15px;}
.uk-navbar-nav > li > ul a:hover{color:#444;}

.exceptions ul li{list-style:circle;margin-bottom:3px;line-height:1.3em;}

.footer .contactdetails p{margin:0px 0 1px;}
.tophead .uk-container{padding-right:120px;}
.tophead .uk-button{margin-right:0;}